/* hebrew */
@font-face { font-display:swap;
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/27533b8b-2sDcZGJYnIjSi6H75xkzamW5O7w.woff2) format('woff2');
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/9843ea4f-2sDcZGJYnIjSi6H75xkzZmW5O7w.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/6cb82b4a-2sDcZGJYnIjSi6H75xkzaGW5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* hebrew */
@font-face { font-display:swap;
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/27533b8b-2sDcZGJYnIjSi6H75xkzamW5O7w.woff2) format('woff2');
  unicode-range: U+0307-0308, U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/9843ea4f-2sDcZGJYnIjSi6H75xkzZmW5O7w.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/6cb82b4a-2sDcZGJYnIjSi6H75xkzaGW5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/1e03ff5d-oPWI_kV3l-s-Q8govXvKnPjcbB5yfn0.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/a0f3e0b4-oPWI_kV3l-s-Q8govXvKnPjcZR5yfn0.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/62f0ca3b-oPWI_kV3l-s-Q8govXvKnPjcbh5yfn0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/cfbf0555-oPWI_kV3l-s-Q8govXvKnPjcbx5yfn0.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/b663c820-oPWI_kV3l-s-Q8govXvKnPjcYR5y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/23cb7458-oPWX_kV3l-s-Q8govXvKnPjU2jtnTFyT9ko.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/734768d7-oPWX_kV3l-s-Q8govXvKnPjU2jtnRVyT9ko.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/9ff74b8c-oPWX_kV3l-s-Q8govXvKnPjU2jtnTlyT9ko.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/979fc223-oPWX_kV3l-s-Q8govXvKnPjU2jtnT1yT9ko.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/9e96011a-oPWX_kV3l-s-Q8govXvKnPjU2jtnQVyT.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/9ef28fff-oPWK_kV3l-s-Q8govXvKnPDsYwZ2.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/851760de-oPWK_kV3l-s-Q8govXvKnPnsYwZ2.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/c9109eb3-oPWK_kV3l-s-Q8govXvKnPLsYwZ2.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/75883471-oPWK_kV3l-s-Q8govXvKnPPsYwZ2.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/d800f277-oPWK_kV3l-s-Q8govXvKnP3sYw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/d3e9364e-oPWJ_kV3l-s-Q8govXvKlEbJdjRXQ0SX.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/60b4374f-oPWJ_kV3l-s-Q8govXvKlEbJdj1XQ0SX.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/be231639-oPWJ_kV3l-s-Q8govXvKlEbJdjZXQ0SX.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/e3cd0fe4-oPWJ_kV3l-s-Q8govXvKlEbJdjdXQ0SX.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Charis SIL';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/56ee3a2a-oPWJ_kV3l-s-Q8govXvKlEbJdjlXQw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/59136a65-wlpogwHKFkZgtmSR3NB0oRJfajheK_Zt3Q.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/ea608263-wlpogwHKFkZgtmSR3NB0oRJfajhfK_Zt3Q.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/3d9eb8fc-wlpogwHKFkZgtmSR3NB0oRJfajhRK_Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/a9e7f0d7-wlprgwHKFkZgtmSR3NB0oRJfajDqDuNd_LV_fg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/42f134fc-wlprgwHKFkZgtmSR3NB0oRJfajDqDuNc_LV_fg.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 700;
  src: url(../fonts/2d86a9da-wlprgwHKFkZgtmSR3NB0oRJfajDqDuNS_LU.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/91a54a56-wlp2gwHKFkZgtmSR3NB0oRJfYAhTM_I.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/58d64d01-wlp2gwHKFkZgtmSR3NB0oRJfYQhTM_I.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/0ae924b1-wlp2gwHKFkZgtmSR3NB0oRJfbwhT.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/af969e1c-wlppgwHKFkZgtmSR3NB0oRJX1C1GA9NQ5LE.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/ad036a64-wlppgwHKFkZgtmSR3NB0oRJX1C1GAtNQ5LE.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/be65903c-wlppgwHKFkZgtmSR3NB0oRJX1C1GDNNQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face { font-display:swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/5e9cb035-UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZJhiI2B.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face { font-display:swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/1537f3b9-UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZthiI2B.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face { font-display:swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/ffe27a83-UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZNhiI2B.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face { font-display:swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/167b972a-UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZxhiI2B.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face { font-display:swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/a3f67ed6-UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZBhiI2B.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face { font-display:swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/340c1887-UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZFhiI2B.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face { font-display:swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/e97ea9ad-UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fAZ9hiA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
